Bug 615258 - include autofs support for SASL External authentication using certificates
Summary: include autofs support for SASL External authentication using certificates
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: autofs   
(Show other bugs)
Version: 5.5
Hardware: All Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Ian Kent
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: ZStream
Depends On: 607785 629480
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-16 09:59 UTC by RHEL Product and Program Management
Modified: 2011-03-31 07:21 UTC (History)
8 users (show)

Fixed In Version: autofs-5.0.1-0.rc2.143.el5_5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 07:05:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0626 normal SHIPPED_LIVE autofs5 bug fix update 2010-08-12 07:05:25 UTC

Description RHEL Product and Program Management 2010-07-16 09:59:27 UTC
This bug has been copied from bug #607785 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 8 errata-xmlrpc 2010-08-12 07:05:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0626.html


Note You need to log in before you can comment on or make changes to this bug.